/* Wishlist styles */

/* * Wishlist page */

/* New button style */

input.button {
	color: white;
	background: #6FB8FE url(/images/buttons/button-blue-bg.gif) center bottom repeat-x;
	padding: 3px 5px;
	font-family: Arial, sans serif;
	border: #4479AF solid 1px;
	}

input.disabled {
	color: #999;
	background: #EEE;
	padding: 3px 5px;
	font-family: Arial, sans serif;
	font-weight: bold;
	border: #666 solid 1px;
	}

/*Left Nav Sidebar*/
div#container.wishlistSB div#sidebar {
    background: #FFF;
    line-height: normal;
}
div#container.sidebar{
    padding: 0px;
    background: transparent;
    width:956px;
}
div#container.sidebar #main{
    margin-right: 20px;
}
div#container.sidebar #main.wish_width{
    width: 715px;
    margin-left: 0;
}
.container_12{
    padding-left: 2px;;
}

/*-------------------------------------

PROFILE POD

NOTE: Currently the Profile pod styles are in deal_view.inc. PLEASE centralize the styles so both the 
deal page and the profile page pull them from a single place.*/

div.profile_pod {
  position:relative;
  float: left;
  margin-bottom:10px;
  margin-top: 5px;
  width: 167px;
  padding: 0 14px;
  background: url(/images/deals/steal_pod_sprite.gif) -195px 0 repeat-y;
  text-align: center;
}
div.profile_pod div.header {
  background: url(/images/deals/steal_pod_sprite.gif) 0 -11px no-repeat;
  height: 11px;
  position: relative;
  left: -14px;
  width: 195px;
}
div.profile_pod div.footer {
  background: url(/images/deals/steal_pod_sprite.gif) no-repeat;
  height: 9px;
  position: relative;
  left: -14px;
  width: 195px;
}
div.profile_pod ul.head {
  background:transparent url(/images/deals/hp_pod_corners.gif) no-repeat scroll 
-25px -25px;
  height:25px;
  left:-1px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0pt;
  padding:0pt;
  position:relative;
  top:-1px;
}
div.profile_pod ul.head li {
  background:transparent url(/images/deals/hp_pod_corners.gif) no-repeat scroll 
0pt -25px;
  font-size:1px;
  height:25px;
  position:absolute;
  right:-2px;
  top:0pt;
  width:25px;
}
div.profile_pod ul.foot {
  background:transparent url(/images/deals/hp_pod_corners.gif) no-repeat scroll 
-25px 0pt;
  bottom:-1px;
  height:25px;
  left:-1px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0pt;
  padding:0pt;
  position:relative;
  clear:right;
}
div.profile_pod ul.foot li {
  background:transparent url(/images/deals/hp_pod_corners.gif) no-repeat scroll 
0pt 0pt;
  font-size:1px;
  height:25px !important;
  position:absolute;
  right:-2px;
  top:0pt;
  width:25px;
  clear:right;
}
div.profile_pod h1{
  border-top:0px solid #999999 !important;
  color:#818181 !important;
  font-family:arial !important;
  font-size:12pt !important;
  font-weight:bold !important; 
  margin:0px 0px 2px 0px !important;
  padding-top:0px !important;
}

/*--------------------------------------*/


div#moreInfoAboutMe {
	display: none;
	margin-top: 5px;
	text-align: left;
	}

ul.profileTabs {
	list-style-type: none;
	list-style-image: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
ul.profileTabs li{
    margin-left:2px;
}
ul.profileTabs li a{
	background: #FFF url(/images/navigation/profiles/left_tab_off.gif) no-repeat; 
	font-weight: normal;
	font-size: 18px;
	text-decoration: none;
	display: block;
	width: 190px;
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	color: #0033CD;
	}

ul.profileTabs li a.selected {
	background: #FFF url(/images/navigation/profiles/left_tab_on.gif) no-repeat; 
	color: #FFF;
	}


ul.profileTabs ul.subTabs {
	padding: 4px 0 10px 3px;
	margin: 0 2px 9px 5px;
	border: 1px solid #EBEBEB;
	border-top: 0px;
	list-style-type: none;
	list-style-image: none;
	}
ul.profileTabs ul.subTabs li {
	padding-left: 5px;
	}
ul.profileTabs ul.subTabs li a {
        background: none; 
        font-size: 12px;
        height: auto;
        width: auto;
        line-height: 18px;
        color: #0000FF;
        padding: 0;
	}
ul.profileTabs ul.subTabs li a.subselected{
        color: #FF6600;
        font-weight: bold;
        font-size: 14px;
        text-decoration: none;
	}
ul.profileTabs ul.subTabs a{
        background: none; 
        display:inline;
        color: #000;
        font-size: 12px;
        height: auto;
        width: auto;
        line-height: normal;
	text-decoration: underline;
	color: #0000FF;
	}
ul.profileTabs ul.subTabs a:hover{
	color: #FF6600;
	}


div.sidebarRight {
	float: right;
	margin-top: 20px;
	width: 250px;
	}

div.sortBy {
	padding: 0 0 0 10px;
	display: inline;
	}
	
div.toolbar {
	padding: 5px;
	background: #EFF6FE;
	border: #CECECE solid 1px;
	}
	
div.toolbar.lower {
	border-top-width: 0;
	margin-top: 0;
	}

div.wishlistWidgetPreview textarea {
	width: 180px;
	height: 100px;
	font-size: 11px;
	}
	
div.wishlistWidgetPreview {
  float: right;
  text-align: center;
  width: 150px;
  height: 63px;
}


div.wishlistWidgetPreview p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	}

div.wishlistControls {
	border: #EEE solid 1px;
	padding: 10px;
	margin: 10px 0;
	clear: right;
	}

div.wishlistControls ul {
	margin: 0px 0 0 5px;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	}

div.wishlistControls select {
	width: 180px;
	
	}

div#listUserNote {
	margin-top: 10px;
	}
	
div#editUserNote {
	margin-top: 10px;
	display: none;
	}
	
div#editUserNote textarea {
	width: 100%;
	}
	
div.priorityBucket {
	background: #EDF5FD url(/images/backgrounds/priority-bucket-bg.gif) center top repeat-x;
	border-color: #CECECE;
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	}
	
div.priorityBucket .first {
	border-width-top: 1px;
	}
	
div#main div.priorityBucket h2 {
	color: #3761D7;
	font-size: 12px;
	margin: 0 0 5px 5px;
	}
div#main div.priorityBucket h2.start {
    font-size: 18pt;
}
table.manageWishlists{
    width:718px;
}

/* Styles from mashup.css that should probably be generalized */
 
div.merchant_box {
 	text-align: center;
 	color: #666;
 	font-size: 8pt;
 	}
 	
div.merchant_box a.moreInfo {
        color: #99f;
        height: 14px;
        display: block;
        overflow: hidden;
        position: relative;
        }
 	
div.merchant_box div.price_range a {
	color: black;
 	font-weight: bold;
 	font-size: 10pt;
 	text-decoration: none !important;
 	white-space: nowrap;
 	display: inline;
 	}
         
/* ********************** */
	
div.listActions span {
		white-space: nowrap;
		}

div.wishlistStart {
    background: white;
    position: relative;
    padding: 175px 0 10px 10px;
   }

div.wishlistStart div.step {
    position: absolute;
    top: 10px;
    left: 0px;
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    padding-left: 70px;
 }
	
div.step1 {
    background: url(/images/step1.gif) no-repeat;
    }
	 
div.step2 {
    background: url(/images/step2.gif) no-repeat;
    margin-left: 360px;
    }

table.wishlistTable {
	padding: 0;
	margin: 0px 0 0 0;
	}
	
table.wishlistTable .fieldGray.small {
	width: 100px;
	font-size: 11px;
	margin-top: 5px;
	background: none;
	}

table.wishlistTable td.itemControls img {
	margin: 5px 0;
	padding: 3px;
	cursor: pointer;
	cursor: hand;
	}
	
table.wishlistTable td.itemControls img:hover {
	border: #F90 solid 1px;
	background: #EFF6FE;
	padding: 2px;
	}
	
table.wishlistTable a.title {
	font-size: 14px;
	font-weight: bold;
	height: 34px;
	overflow: hidden;
	display: block;
	}

table.wishlistTable div.itemInfo {
	width: 138px;
	text-align: center;
	float: left;
	margin-top: 20px;
	}

table.wishlistTable .price_range a {
	color: black;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
	}

table.wishlistTable ul.itemControls {
	font-size: 12px;
	list-style-type: none;
	list-style-image: none;
	float: left;
	margin: 20px 0 0 25px;
	}

table.wishlistTable ul.itemControls select {
	font-size: 11px;
	}

table.wishlistTable ul.itemControls div.pillButton.go {
	width: 40px;
	}
	
table.wishlistTable div.description {
	height: 34px;
	overflow: hidden;
	position: relative;
	}
	
	
table.wishlistTable div.description div.more {
	position: absolute;
	top: 18px;
	right: 0px;
	background: #FFF;
	display: block;
}

table.wishlistTable div.userComment {
	margin-top: 3px;
	padding-top: 3px;
	border-top: #eee solid 1px;
	}

	
table.wishlistTable td {
	padding: 5px;
	background: #FFF !important;
    vertical-align:top;
	}

table.wishlistTable select {
	font-size: 11px;
	width: 120px;
	}

table.wishlistTable div.conversation {
	margin: 5px 0;
	}
	
table.wishlistTable div.commentLinks {
	text-align: right;
	font-size: 11px;
	}
	
table.wishlistTable span.poster {
	font-weight: bold;
	}
	
div.listComments ul.comments {
	border: #CCC solid 1px;
	border-bottom-width: 0px;
	margin: 0 10px;
	}
div#wish_color{
    color:#eee;
    }
h1#wishlist_header{
    font-size: 18pt; 
    font-weight: bold;
    }
#no_float{
    float: none;
    }
#profile_img{
    width: 100px;
    border: 0px;    
    }
#add_edit_list{
    margin-top: 10px;
    padding-top: 5px; 
    border-top: #EEE solid 1px;
    }
#profile_edit{
    display: none; 
    line-height: 200%;
    }
ul.comments {
	margin: 5px 0 0 0;
	padding: 5px 0 5px 20px;
	list-style-type: none;
	list-style-image: none;
	display: none;
	}
	
ul.comments div.newComment {
	display: none;
	}

ul.comments img.avatar {
	width: 20px;
	height: 20px;
	}
	
ul.comments li.other {
	background-color: #eee;
	}
	
/* * Product pages */

div.shippingTax {
	text-align: right;
	}
	
div.addToWishlist {
	position: absolute;
	top: 4px;
	right: 6px;
	z-index: 100;
	height: 17px;
	width: 50px;
	overflow: hidden;
	border: #C5C5C5 solid 1px;
 	background: #FFF url(/images/backgrounds/headerbgthin.jpg) center 6px repeat-x;
 	color: #7878FF;
	line-height: 24px;
	}

div.addToWishlist div.plus {
	position: absolute;
	top: -4px;
	right: 0px;
	width: 50px;
	height: 15px;
	font-size: 8pt;
	padding: 0;
	cursor: pointer;
	cursor: hand;
	}

div.addToWishlist div.plus div.plusPlus {
	color: #999999;
 	font-size: 18px;
 	font-family: Arial;
 	float: left;
 	position: relative;
	top: 0px;
 	left: 3px;
	}
	
div.addToWishlist:hover {
	border-color: #F90;
	color: #F90;
	}

div.addDialog {
	background: #EFF6FE;
	position: absolute;
	display: none;
	z-index: 1000;
	height: auto;
	border-color: #CCC;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	width: auto;
	color: black;
	text-align: left;
	padding: 10px 10px 5px 10px;
}

div.addDialog select {
	font-size: 9px;
	width: 120px;
	}

div.addDialog .fieldGray {
	font-size: 11px;
	width: 120px;
	background: #FFF;
	}

div.addDialog .fieldBlack {
	font-size: 11px;
	width: 120px;
	background: #FFF;
	}


.wishlistItemImage {
    max-width: 100px;
    max-height: 100px;
}
